/*公共部分开始*/
@charset "utf-8";
*{margin: 0px;padding: 0px;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
/*body{font-size:13px;font-family:Arial, Microsoft YaHei;text-align:center; margin:0 auto;background:#ffffff;}*/
body{font-size:13px;font-family:Arial, Microsoft YaHei;text-align:center;margin:0 auto;background: ;}
table{border-collapse:collapse;border-spacing:0;}

img{ border:none;max-width:900px;max-height:900px;}
a{text-decoration: none;color:#000000;}
a:hover{ color:#000000;}
i{ font-style:normal}
.clear{ clear:both}
h1,h2,h3,h4,h5,h6{ color: #686868;}
html{ min-width: 1200px;}
/*公共部分结束*/
/*头部开始*/
/*.yesou{width: 100%;height: 130px;text-align: center;}*/
.yesou{width: 100%;text-align: center; background:url(../img/gbh.png) repeat;position:fixed;top:30px;z-index: 999;-height:125px;}
.yesou_a{width: 147px;float: left;text-align: left;padding: 5px 0;}
.yesou_a img{height:80px;}
/*.yesou_b{width: 883px;float: left;height: 77px;padding-top: 53px;margin-left: 70px;}*/
.yesou_b{width: 780px;float: right;height: 62px;margin-left: 0px;}
/*栏目开始*/
.bnav{ width:100%; height:auto;}
.nav{  min-height:45px; height:auto;}
.nav .navs{ width:100%; height:auto;color:#000; text-align:right;}
/*.nav .navs ul li{width:147px; height:auto;padding-top: 10px;float: left;}*/
.nav .navs ul li{width: 130px;height:70px; position:relative;padding-top: 55px; display:inline-block; -margin-left:20px;}
.nav .navs ul li .cur span{ color:#000000;}
.nav .navs ul li span{ position:absolute; width:100%; text-align:center; display:block;height:30px; color:#fff;}
.nav .navs ul li .span1{ width:100%; line-height:30px; float:left; text-align:center; font-family:"微软雅黑"; font-size:16px; font-weight:500;}
.nav .navs ul li span.spa1{ top:30px; height:20px; line-height:20px;}
.nav .navs ul li span.spa2{ top:48px; font-size:12px; color:#fff; height:20px; line-height:20px;}

/*二级栏目*/
/*.box_erji{display:none;width:147px;background:white;height:auto;overflow:hidden;font-size: 14px;text-align: center;position: absolute;z-index: 100;top:115px;}*/
.box_erji{display:none;width: 130px;background:white;height:auto;overflow:hidden;font-size: 14px;text-align: center;position: absolute;z-index: 100;top:115px;}
.bai{width: 147px;height:15px;position: relative;z-index: 100;background: #000000;}
.erji{width:147px;height:auto;overflow:hidden;border: 1px solid gainsboro;position: relative;z-index: 100;background: white;}
.second_li{width:147px;height:25px;padding:7px 0 3px 0;}
.second_li:hover{background: #000000;color: white;}
.nav .navs ul li:hover .box_erji{display: block;}
.nav .navs ul li:hover span{color: #c81215;}
/*二级栏目*/
/*栏目结束*/
/*头部结束*/
/*幻灯片开始*/
/*.slid2{ width:100%; height:310px; float:right; background:#fff;position: relative;z-index: 10;}*/
.slid2{ max-width:1370px; min-width:1200px; margin:0 auto; height:500px; background:#fff;/*787878*/position: relative;z-index: 10; background:#eee;margin-top:30px;}
#viewport {position: relative;width:100%; margin: 0 auto;}
#viewport .slide {width:100%;left:0;background-repeat:no-repeat;background-position:center center;}
.slide img{ width:100%; height:500px; }
#viewport .slide a {display:block;width:100%;height:100%;top:0;left:50%;}
.view-content {overflow: hidden;text-align:center;}
.view-content,.view-img, .slide {margin:0;padding:0; height:500px;width: 100%;}
#controls {overflow: hidden;*zoom:1;}
#controls li {display: inline; float:left;width:33%;text-align:center;}
.goto-slide {}
#next, #prev { position: absolute;top: 50%;margin-top:-50px;width: 80px;height: 100px;background: url(../img/viewport-button.png) 0 0 no-repeat;display: block;z-index:10;}
#next {right:0;background-position:-80px 0;}
#prev {left:0;background-position:0 0;}
#next:hover {background-position:-80px -100px;}
#prev:hover {background-position:0 -100px;}
.view-controls {position:absolute;bottom:10px;width:970px;left:45%;margin-left:-900px;text-align:right;}
.view-controls a {display:inline-block;width:10px;height:10px;overflow:hidden;margin:0 0 0 7px;-webkit-transition: border-color 350ms ease;-moz-transition: border-color 350ms ease;-o-transition: border-color 350ms ease;-ms-transition: border-color 350ms ease;transition: border-color 350ms ease;transition: border-color 350ms ease;border:1px solid white;border-radius:10px;}
.view-controls a:hover,.view-controls a.active  {  background:white;}
/*幻灯片结束*/
/*分页样式开始*/
.page{width:100%;height:50px;line-height:50px;text-align:center;border-top:none;margin: 5px 0px;margin-bottom: 40px;}
.page a{padding:4px 8px;color:#000;margin:0 6px;border:1px solid #888;background:#fff;border-radius:3px;box-shadow: 0px 0px 2px #CCC;}
.page a:hover{color:#AC130E;border-radius:3px;box-shadow: 0px 0px 7px #666;}
.page span{padding:4px 8px;color:#666;margin:0 6px;border:1px solid #888;background:#ccc;border-radius:3px;box-shadow: 0px 0px 2px #CCC;}
.page font{color:#000;}
.page .current{background: #000000;color: #ffffff;}
/*分页样式结束*/
/* footer开始*/
/*.footer{height:296px;width: 100%;}*/
.footer{height:296px;width: 100%;background: #fff;}
.foot_top{width: 100%;height:90px;background: #3c3c3c;color: white;font-size: 15px;}
.foot_cont{width: 1200px;margin: 0 auto;text-align: center;}
.foot_cont ul{display: inline-block;}
.foot_cont li{width:284px;float: left;cursor: pointer;}
.foot_cont li .little{width:43px;float: left;padding-top: 20px;margin-left: 40px;}
.foot_cont li .xinxi{width:152px;float: left;padding-top: 20px;margin-left: 15px;text-align: left;}
.foot_cont li .xinxi_a{width:100%;height: 25px;text-align: left;}
.foot_cont li .xinxi_b{width:100%;font-size: 18px;color: white;text-align: left;}
#weixin{display:none;width: 200px;height: 200px;background: white;border: 1px solid gainsboro;position: relative;left: 50%;top:-290px;margin-left: -97px;}

.foot_cont .shu{width:34px;float: left;}
.foot_center{width: 1200px;height:78px;border-bottom: 1px solid #e4e4e4;margin: 0 auto;font-size: 15px;}
.foot_center_a{width:600px;float: left;text-align: center;padding-top: 30px;}
.foot_center_a li{width:95px;float: left;}
.foot_center_a .tiao{float: left;}
.foot_center_b{width:400px;float: left;margin-left: 200px;text-align: right;padding-top: 30px;}
.foot_bottom{width: 1200px;height:77px;margin: 0 auto;text-align: center;padding-top: 50px;font-size: 15px;}
/* footer结束*/
/*===首页内容开始===*/
/*.container{width:100%;min-height:400px;height:auto;overflow: hidden;}*/
.container{width:100%;min-height:400px;height:auto;overflow: hidden;background:#fff;/*787878*/}
.container_cont{width:1200px;height:auto;overflow: hidden;background: white;margin: 0 auto;}
.teacher{width:1200px;height: auto;margin-top:15px;text-align: left;line-height: 28px;}


/*.teacher_title{width:100%;height: 30px;}*/
/*.teacher_title_a{float: left;width:1163px;text-align: left;}*/
/*.teacher_title_b{float: left;width:37px;height: 37px;}*/
/*.teacher_cont{width:100%;height: auto;padding-top: 30px;overflow: hidden;margin-bottom: 40px;}*/
/*.teacher_cont li{width:291px;height:291px;float: left;margin-right: 11px;margin-bottom: 10px;}*/
/*.teacher_cont li img{width:291px;height:291px;}*/
/*.zhetu{width:291px;height:291px;background:rgba(0,0,0,0.5);position: relative;top:-291px;display: none;}*/
/*.xiangqing{width:249px;height:169px;background: url("../img/xiangq.png") no-repeat;position: relative;top:-570px;left: 21px;padding-top: 100px;color: white;font-size: 16px;display: none;}*/
/*.teacher_cont li:hover .zhetu{display: block;}*/
/*.teacher_cont li:hover .xiangqing{display: block;}*/

/*首页点击切换开始*/
.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}
#container{ width:995px;text-align:left; margin:0 auto;}
.protal-column-t1 .column2 { WIDTH: 834px; margin:20px auto;}
.protal-column-t1 #column2-1-1 {FLOAT: left; WIDTH: 670px; MARGIN-RIGHT: 4px; HEIGHT: 414px  }
.protal-column-t1 #column2-1-2 {  FLOAT: left  }
.protal-column-t1 #column2-1-2-1 {BORDER-RIGHT: #e4e4e4 1px solid; BORDER-TOP: #e4e4e4 1px solid; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 158px; BORDER-BOTTOM: #e4e4e4 1px solid  }
.protal-column-t1 #column2-1-2-1 IMG { MARGIN-BOTTOM: 4px}
.protal-column-t1 #column2-1-2-2 IMG {MARGIN-TOP: 4px}
.protal-column-t1 #articlecontent {PADDING-LEFT: 10px; PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; PADDING-TOP: 11px}
.protal-column-t1 #column2-2-1 {CLEAR: both; OVERFLOW: hidden; WIDTH: 834px}
.protal-column-t1 #column2-2-1 .column2-2-1-1 {BACKGROUND: url(../BImages/indeximg/v1/topC002.jpg) repeat-x; MARGIN-BOTTOM: 5px; WIDTH: 830px; HEIGHT: 44px  }
.protal-column-t1 #column2-2-1 .column2-2-1-1 .fright {PADDING-TOP: 25px}
.protal-column-t1 #column2-2-2 UL{PADDING-LEFT: 10px; WIDTH: 764px}
.protal-column-t1 #column2-2-2 LI {FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 191px; LINE-HEIGHT: 150%; TEXT-ALIGN: left}
.protal-column-t1 #column2-2-2 LI IMG {MARGIN-BOTTOM: 5px}
.protal-column-t1 #column2-2-2 DIV {FLOAT: left}
.anniu{width:202px;margin: 40px auto 60px auto;height: auto;overflow: hidden;}
.arrow_left {WIDTH: 86px;float: left;}
.arrow_right {WIDTH: 86px;float: left;margin-left: 30px;}
/*首页点击切换结束*/
/*===首页内容结束===*/
/*====内页开始=====*/
/*#cl{width:100%;height: 43px;background: url("../img/blank.png");position: relative;z-index: 10;}*/
#cl{width:100%;height: 11px;/* background: #bfbfbf; */position:absolute;z-index: -1;top: 109px;}
/*.cl_a{width: 1200px;margin:0 auto;text-align: right;color: white;padding-top:12px;font-size: 14px;}*/
.cl_a{width: 1200px;margin:0 auto;text-align: left;color: white;/* padding-top:12px; */font-size: 14px;}
.neititle{width: 100%;background: url("../img/newsti.png") no-repeat;margin-top: 40px;margin-bottom: 30px;height: 30px;}
.neititle_wo{width: 100%;margin-top: 34px;margin-bottom: 30px;height: 30px;text-align: left;font-size: 26px;font-family: Vandermark;margin-left:20px;}
.neititle_one{width: 100%;margin-top: 34px;margin-bottom: 30px;height: 30px;text-align: left;font-size: 26px;font-family: Vandermark;}
.neititle_vi{width: 100%;margin-top: 34px;margin-bottom: 30px;height: 30px;text-align: left;font-size: 26px;font-family: Vandermark;}
/*.cc_wrap{width: 100%;height:auto;overflow: hidden;}*/
.cc_wrap{width: 100%;height:auto;overflow: hidden;background: #fff;}
.m_wrap{max-width: 1370px; min-width:1200px;height: auto;overflow: hidden;margin: 0 auto;}
/*.where{width:1200px;height: 40px;background: #f4f4f4;margin-bottom: 40px;}*/
.where{width:1200px;height: 40px;/* background: #f4f4f4; */ margin:-66px 0 0 -600px; left:50%; text-align:center; position:absolute;}
.where_left{width:100%;float: ;}
.where_left li{width:120px;height:30px;background: #bdbdbd;float:; display:inline-block;margin-right: 2px;padding-top: 10px;font-size: 15px;color: white;}
.where_right{width:430px;height: 30px;padding-top: 10px;text-align: right;float: left;}
/*新闻列表开始*/
.content{width:100%;height: auto;font-size: 14px;color: white;text-align: left;}
.content li{width:1200px;height: 340px;margin-bottom: 40px;}
.content li img{width:804px;height: 340px;float: left;}
.content li .list_con{width:316px;height: 260px;background: #f4f4f4;float: left;padding: 40px;}

.list_con_ti{width:100%;height: 60px;margin-top: 10px;font-size: 20px;line-height: 20px;}
.list_con_intro{width:100%;height: 110px;line-height: 26px;}
.list_con_time{width:64px;height: 64px;background: url("../img/rili.png") no-repeat;color: #717171;text-align: center;}
.time_year{width: 64px;height:27px;padding-top: 13px;font-weight: 600;font-size: 22px;}
.time_day{width: 64px;height:14px;font-size: 16px;}
.empty{text-align: center;color: gainsboro;margin: 70px;}
.empty p{margin-top: 20px;}
/*新闻列表结束*/
/*推荐风格开始*/
.tuijian{width: 1200px;height: 506px;border-top:2px solid gainsboro;margin-bottom: 72px;}
.tuijian_ti{width: 1200px;height: 61px;margin-top: 40px;}
.tuijian_cont{width: 1200px;height: auto;margin-top: 40px;overflow: hidden;font-size: 20px;font-family: Vandermark;}
.tj_left{width: 293px;height: 364px;float: left;}
.tj_left img{width: 293px;height: 364px;}
.tj_zhe{width: 293px;height: 71px;color: white;background:rgba(0,0,0,0.5);position: relative;top:-150px;padding-top: 15px;}
.tj_center{width: 596px;height: 364px;float: left;margin-left: 9px;}
.tj_center li{width: 293px;height: 177px;float: left;margin-right: 10px;margin-bottom: 10px;}
.tj_center li img{width: 293px;height: 177px;}
.tj_center li:nth-child(2n){margin-right: 0;}
.tj_center li:nth-child(3){margin-bottom: 0;}
.tj_center li:nth-child(4){margin-bottom: 0;}
.tj_center_zhe{width: 293px;height: 66px;color: white;background:rgba(0,0,0,0.5);position: relative;top:-105px;padding-top: 20px;}
.tj_right{width: 293px;height: 364px;float: left;margin-left: 9px;}
.tj_right img{width: 293px;height: 364px;}
/*推荐风格结束*/
/*作品页开始*/
.content_work{width:100%;height: auto;overflow: hidden;margin-bottom: 40px;}

.content_work ul{width:100%; height:auto; overflow:hidden;}
.content_work li{width:25%; height:475px; float: left; margin: 0 auto; position:relative;background:#f1f1f1;}
.content_work li img{width:100%;height:100%;}
.zhetu{width:100%;height:100%;background:rgba(0,0,0,0.7);position: absolute;top:0;display: none;}
.xiangqing{width:84%;height:200px; position: absolute;top:0px;*margin-left:-40px;padding: 150px 8% 0;color: white;font-size: 16px;display: none;}
/*.xiangqing{width:84%;height:169px;background: url("../img/xiangq.png") center no-repeat;background-size:100% auto;position: absolute;top:0px;*margin-left:-40px;padding: 100px 8% 0;color: white;font-size: 16px;display: none;}*/
.content_work li:hover .zhetu{display: block;}
.content_work li:hover .xiangqing{display: block;}

.content_work li.anlist{background:#333;-padding-top:90px;font-size:26px;color:#fff;-height:198px;}
.content_work li.anlist hr{margin:10px 20px;}
.content_work li.anlist span{font-size:14px;}
.content_work li.anlist:hover{background:#1c5198}
/*作品页结束*/

/*详情页开始*/
.content_view{width:1200px;margin: 50px auto;min-height: 300px;}
.content_view .title{width:100%;height:35px;font-size: 18px;}
.content_view .send{width: 100%;height: 30px;font-size: 14px;}
.content_view .con_data{width: 900px;height: auto;font-size: 14px;overflow: hidden;text-align: left;margin: 0 auto;-background:#ddd;text-align:center;}
.content_view .con_data img{height: auto;overflow: hidden;margin:auto;margin-bottom:10px;}
.option{width:100%;height:30px;margin-top: 30px;font-size: 15px;}
.option_a{width:50%;height:30px;float: left;text-align: left;}
.option_b{width:50%;height:30px;float: left;text-align: right;}

/*详情页结束*/
/*单页开始*/
.content_one{width:1200px;margin: 50px auto;min-height: 300px;}
.content_one .title{width:100%;height:35px;font-size: 18px;}
.content_one .one_cont{width: 100%;height: auto;font-size: 14px;overflow: hidden;text-align: center;}
.content_one .one_cont img{width:900px;max-height:none !important;}
/*单页结束*/
/*====内页结束====*/


/*==== 畅言软件设置 ====*/
#SOHUCS{background:#fff;}/*不生效*/
#SOHU_MAIN{max-width: 1200px;}


/**启像二维码**/
.qxewm{ position:fixed; right:0; top:144px; z-index:999;}
.qxewm img{ width:200px;}

/**后期修改**/
.yestops{ width:100%; height:30px; background:#333;position:fixed;top:0;z-index:9999}
.yestop{ min-width:1200px; max-width:1440px; text-align:right;}
.yestop a{ position:relative; display:inline-block; margin-left:20px; line-height:30px; font-size:13px; color:#fff;}
.yestop img{ width:20px; margin-top:-3px; margin-right:4px; vertical-align:middle;}
.yestop a .yesewm{ position:absolute; width:150px; padding:8px; z-index:9999; background:#333; height:150px;top: 23px; display:none;left: -75px;}
.yestop a .yesewm img{width:150px; height:150px;}

.content_work2 ul li{ width:100%; position:relative; height:360px;  margin-bottom:20px;}
.content_work2 ul li p{height:300px;border:1px solid #eee; box-sizing:border-box;}
.content_work2 ul li img{ max-width:100%; max-height:100%;}
.content_work2 ul li .zhetu2{ text-align:center; font-size:18px; color:#333; line-height:60px;}
.content_work2 ul li .xiangqing2{ width:100%; background:url(../img/gbh.png) repeat; display:none; position:absolute; height:50px; line-height:50px; text-align:center; font-size:16px; color:#fff; bottom:0; left:0;}
.content_work2 ul li:hover .zhetu2{ color:#118D47;}




.news_work{width:80%;margin:auto;}
.news_work ul{width:100%;}
.news_work ul li{width:100%;margin:0 auto;margin-bottom:30px;position:relative;left:0;right:0;background:#ddd;height:350px !important}
.news_work ul li img{max-width:100%;width:100%;height:auto;}
.news_work ul li p{width:534px;height:350px;float:left;}
.news_work ul li .con{float:left;margin-top:90px;text-align:left;width:507px;}
.news_work ul li .con .t{font-size:22px;font-weight:700;margin-bottom:20px;width:330px;margin:auto;}
.news_work ul li .con .c{font-size:24px;width:330px;margin:0 auto;margin-top:20px;}
.news_work ul li .con .c span{color:red;font-weight:700}
/*作品新加*/
.wj_work_nav {margin-bottom:30px;}
.wj_work_nav .lis{float:left;width:266px;height:265px;margin:0 10px 10px 0;background:#333;overflow:hidden;text-align:center;line-height:1.5rem;font-size:0.26rem;color:#fff;font-weight:700;}
.wj_work_nav .lis img{width:100%;}
.wj_work_nav  img{max-width:100%;}
.wj_work_nav .work_lis{float:left;width:266px;height:265px;margin:0 10px 10px 0;background:#eee;overflow:hidden;}

.student{width:1370px;margin:30px auto;}
.student ul{}
.student ul li{ width:100%;height:45px;margin-bottom:10px;text-align:left; border-bottom:1px dashed #dedede;}
.student ul li .stud_l{float:left;width:100px;}
.student ul li .stud_r{width:100%;}
/*.student ul li .stud_l img{width:1.6rem;}*/
.student ul li .stud_r .t{font-size:14px;font-weight:700;line-height:25px;color:#444}
.student ul li .stud_r .c{font-size:12px;line-height:20px;color:#888;}

/*在线报名*/
.userCon{width:720px;margin:auto;margin-bottom:60px;}
.userCon input{width:690px;border-radius:8px;border:1px solid #dddddd;height:62px;margin-bottom:30px;padding-left:30px;outline: none;}
.userCon select{width:100%;border-radius:8px;border:1px solid #dddddd;height:62px;margin-bottom:30px;padding:0 30px;outline: none;}
.userCon .button{display:inline-block;width:100%;height:62px;background:#000;border-radius:8px;color: #fff;text-align:center;line-height:62px}
.userCon input,.userCon select{font-size:18px;}
